General help

HTML editor / tinymce . moodle 1.9.5 / moodle 2.0

 
Picture of Maher Hassanieah
HTML editor / tinymce . moodle 1.9.5 / moodle 2.0
 
Hello,

i tried to patch tinymce to work on Moodle 1.9.5 because i read that it will be the default editor for Moodle 2.0 but while reading the steps on how to do it i found out that this module (tinymce) is no longer supported!!!!

So, is tinymce still the default editor for Moodle 2.0? if not, then what is?

Second if it is still is, who is supporting it? and can anyone help in how to make it work? the steps are not clear!

Thanks in advance for the help,

Maher,

P.S.: I have a Linux server. RHEL 5.3
 
Average of ratings: -
Picture of Mauno Korpelainen
Re: HTML editor / tinymce . moodle 1.9.5 / moodle 2.0
 

TinyMCE will be the default editor of moodle 2.0 and officially HTMLArea is the only available editor in moodle 1.9.5

People in moxiecode http://tinymce.moxiecode.com/team.php are supporting TinyMCE and different people here have just integrated different versions of tinymce to different versions of moodle in several ways - through lib files or themes, "clean port" etc - but none of these "patches" uses exactly the same code as moodle 2.0 will use so if you want to test it, download the latest moodle 2.0 to a test server (or PC/Mac) from http://moodle.org/downloads/ and try it ... but not for a production site, moodle 2.0 is not yet stable.

 
Average of ratings: -